data:
  activityKind:
    description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65104'
    streetAddress: Україна, 65104, Одеська обл., місто Одеса, ПРОСПЕКТ МАРШАЛА ЖУКОВА,
      будинок 105
  founders:
  - address:
      countryName: Україна
      postalCode: '65044'
      streetAddress: Україна, 65044, Одеська обл., місто Одеса, ФРАНЦУЗЬКИЙ БУЛЬВАР,
        будинок 35, квартира 44
    capital: 15000
    first_middle_name: ОЛЕКСІЙ СЕРГІЙОВИЧ
    last_name: КОЗЛОВ
    name: КОЗЛОВ ОЛЕКСІЙ СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65044'
      streetAddress: Україна, 65044, Одеська обл., місто Одеса, ФРАНЦУЗЬКИЙ БУЛЬВАР,
        будинок 35, квартира 11
    capital: 15000
    first_middle_name: ОЛЬГА СЕРГІЇВНА
    last_name: КОЗЛОВА
    name: КОЗЛОВА ОЛЬГА СЕРГІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '38644532'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ТЕЛЕКАРТ-ПРОМ"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "ТОРГОВИЙ ДІМ "ТЕЛЕКАРТ-ПРОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d2f2eebc17434dcb8c1f3ea8c0b2e186
  sourceDate: '2022-07-22T07:08:28+00:00'
  sourceRequests:
  - req-e370572f-0e36-40e1-8adc-cde426715f17
  version: 2.0.0
